BODY {
	BACKGROUND-COLOR: ;
	border: none;
}
P {
	MARGIN-TOP: 0px;
	FONT-SIZE: 11px;
	MARGIN-BOTTOM: 0px;
	COLOR: #333333;
	LINE-HEIGHT: 16px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
.INDENT {
	TEXT-INDENT: 24px;
}

.nav {
	MARGIN-TOP: 0px; FONT-WEIGHT: bold; FONT-SIZE: 10px; MARGIN-BOTTOM: 0px; COLOR: #FFFFFF; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.nav A:visited {
	COLOR: #e3dfc4; TEXT-DECORATION: none
}
.nav A:hover {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
.copyright {
	FONT-SIZE: 9px; COLOR: #333333; LINE-HEIGHT: 12px
}
.newindent {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	text-indent: 24px;
}
.book {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
